=== debian/changelog ===
vistrails (2.0.alpha~1-3) unstable; urgency=low

  * Make vistrails Architecture: all. Closes: #654910.
  * Add build-dep on python-support. Closes: 652288.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 29 Jan 2012 15:37:24 +0000

vistrails (2.0.alpha~1-2) unstable; urgency=low

  * Add runtime dependency on python-qt4-gl. Closes: #644355

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 05 Oct 2011 10:13:32 +0100

vistrails (2.0.alpha~1-1) unstable; urgency=low

  * Initial release. (Closes: #644096)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 04 Oct 2011 11:09:27 +0100
