=== debian/control ===
Source: vistrails
Section: science
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 8.1.3~), python, debhelper (>= 8.1.3~), python-numpy, python-support
Standards-Version: 3.9.2
Homepage: http://www.vistrails.org/index.php/Main_Page

Package: vistrails
Section: science
Architecture: all 
Depends: ${misc:Depends}, ${python:Depends}, python-numpy, python-scipy, python-qt4, python-matplotlib, python-suds, python-sip, python-vtk, python-qt4-gl
Description: Science visualisation workflow toolkit
 VisTrails is an open-source scientific workflow and provenance management
 system developed at the University of Utah that provides support for 
 data exploration and visualization. Whereas workflows have been traditionally
 used to automate repetitive tasks, for applications that are exploratory 
 in nature, such as simulations, data analysis and visualization, very little
 is repeated---change is the norm. As an engineer or scientist generates and
 evaluates hypotheses about data under study, a series of different, albeit
 related, workflows are created while a workflow is adjusted in an interactive 
 process. VisTrails was designed to manage these rapidly-evolving workflows.
