=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

# The magic debhelper rule:
%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	cp vistrails/vistrails.py debian/vistrails/usr/bin/vistrails
	cp -a vistrails debian/vistrails/usr/share/pyshared
	rm -r debian/vistrails/usr/share/pyshared/vistrails/tests
	find debian/vistrails -type f -exec chmod 644 {} \;
	dh_numpy
