=== debian/changelog ===
vistrails (2.1.1-1) unstable; urgency=medium

  * New upstream release.  Closes: #728986.
  * Standards-Version: 3.9.5
  * Now at DH_COMPAT=9
  * Now use dh-python not python-support
  * Patches needed to prevent auto-installing packages, fix paths for files.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 16 May 2014 16:09:29 +0100
