## vistrails 2.2

=== debian/changelog ===
vistrails (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to python-vtk6.
  * Added depends on ipython-qtconsole, python-sklearn
  * Standards-Version: 3.9.6.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 08 Jun 2015 15:32:03 +0100
