## vistrails 2.2.4

=== doc/usersguide/Makefile ===
--- 
+++ 
@@ -6,6 +6,8 @@
 SPHINXBUILD   = sphinx-build
 PAPER         =
 BUILDDIR      = _build
+
+export PYTHONPATH = $(CURDIR)/../..
 
 # Internal variables.
 PAPEROPT_a4     = -D latex_paper_size=a4
