## vistrails 3.0~git%2B9dc22bd.dfsg.1

=== debian/changelog ===
vistrails (3.0~git+9dc22bd.dfsg.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * setup.py: Use a valid version number. (Closes: #1030425)

 -- Adrian Bunk <bunk@debian.org>  Sat, 25 Feb 2023 22:56:07 +0200

vistrails (3.0~git+9dc22bd.dfsg.1-1) unstable; urgency=medium

  * Drop both non-free files, from source. Closes: #1028026

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 20 Jan 2023 15:04:19 +0000

vistrails (3.0~git+9dc22bd-5) unstable; urgency=medium

  * Drop non-free font file. Closes: #1028026

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Jan 2023 12:47:59 +0000

vistrails (3.0~git+9dc22bd-4) unstable; urgency=medium

  * Move deps from vtk7 to vtk9. Closes: #1016601
  * Standards-Version: 4.6.1; no changes required
  * patch for python3.10, python literals fixes

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 12 Aug 2022 12:23:02 +0100

vistrails (3.0~git+9dc22bd-3) unstable; urgency=medium

  * Debhelper level 13
  * Standards-Version: 4.6.0
  * Add d/gpb.conf pointing to DEP-14 branches
  * Add vcs-* pointing to salsa, git repos

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 23 Apr 2022 14:51:31 +0100

vistrails (3.0~git+9dc22bd-2) unstable; urgency=medium

  * python-vtk6 dependency now replaced by python3-vtk7.
    Closes: #944134
  * Ditto python-matplotlib -> python3-matplotlib

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 Dec 2019 12:18:09 +0000

vistrails (3.0~git+9dc22bd-1) unstable; urgency=medium

  * Snapshot of python3, Qt5 branch
    Closes: #932942, #935353, #748692, #851421, #938787
  * Standards-Version: 4.4.0; no changes required
  * Move to debhelper-compat (= 12)
  * Move from 'extra' to 'optional'
  * Drop packages.patch ; obsolete
  * Move to pybuild buildsystem
  * Disable tests: port not complete (need package manager finished)
  * Drop custom 'xz' compression

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Sep 2019 16:37:23 +0100
