## vistrails 3.0~git+9dc22bd

=== requirements.txt ===
backports.ssl_match_hostname
certifi
qtconsole
dulwich
# mysql-python
pyth
scp
Sphinx
sphinx-argparse
file_archive>=0.6
tej>=0.3
zmq
