=== doc/internal/requirements.txt ===
sphinx-issues
