=== debian/control ===
--- 
+++ 
@@ -1,18 +1,29 @@
 Source: vistrails
 Section: science
-Priority: extra
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), python-all-dev, python-numpy, dh-python
-Standards-Version: 3.9.8
+Build-Depends: debhelper-compat (= 12), 
+ python3-all-dev, 
+ python3-setuptools,
+ python3-numpy, 
+ dh-python
+Standards-Version: 4.4.1.0
 Homepage: http://www.vistrails.org/index.php/Main_Page
 
 Package: vistrails
 Section: science
 Architecture: all 
-Depends: ${misc:Depends}, ${python:Depends}, python-numpy, python-scipy, python-qt4, python-matplotlib, 
-  python-suds, python-sip, jupyter-qtconsole, python-sklearn,
-  python-vtk6, python-qt4-gl, python-qt4-sql, python-usagestats,
-  python-xlrd, python-sqlalchemy
+Depends: ${misc:Depends}, ${python3:Depends}, 
+  python3-numpy, 
+  python3-scipy, 
+  python3-dulwich,
+  python3-qtconsole,
+  python3-matplotlib, 
+  python3-suds, python3-sip, jupyter-qtconsole, python3-sklearn,
+  python3-vtk7, 
+  python3-xlrd, 
+  python3-xlwt,
+  python3-sqlalchemy
 Description: Science visualisation workflow toolkit
  VisTrails is an open-source scientific workflow and provenance management
  system developed at the University of Utah that provides support for
