=== debian/rules ===
#!/usr/bin/make -f

# export DH_VERBOSE=1

# The magic debhelper rule:
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_compress:
	dh_compress -X.vt -X.py


override_dh_auto_test:
	@echo Tests require package manager to be completed. Unfinished

override_dh_auto_install:
	dh_auto_install
	dh_numpy3

override_dh_fixperms:
	rm -rf debian/vistrails/usr/share/vistrails/scripts/dist/windows
	find debian/vistrails -type f -exec chmod 644 {} \;
	find debian/vistrails -name '*.sh' -exec chmod 755 {} \;
	dh_fixperms
