=== debian/changelog ===
vistrails (3.0~git+9dc22bd.dfsg.1-2) unstable; urgency=medium

  * Ensure sip loaded from Qt5. Closes: #966055
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Jan 2024 13:51:36 +0000
