=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: science
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper-compat (= 12), 
+Build-Depends: debhelper-compat (= 13), 
  python3-all-dev, 
  python3-setuptools,
  python3-numpy, 
  dh-python
-Standards-Version: 4.4.1.0
+Standards-Version: 4.6.2
 Homepage: http://www.vistrails.org/index.php/Main_Page
+Vcs-Browser: https://salsa.debian.org:/science-team/vistrails.git
+Vcs-Git: https://salsa.debian.org:/science-team/vistrails.git -b debian/latest
 
 Package: vistrails
 Section: science
@@ -19,8 +21,8 @@
   python3-dulwich,
   python3-qtconsole,
   python3-matplotlib, 
-  python3-suds, python3-sip, jupyter-qtconsole, python3-sklearn,
-  python3-vtk7, 
+  python3-suds, jupyter-qtconsole, python3-sklearn,
+  python3-vtk9, 
   python3-xlrd, 
   python3-xlwt,
   python3-sqlalchemy
